Subject: RE: [lojban] Second session on Record: anaphora

From: "And Rosta" <[email-masked]>
Date: Tue, 14 Aug 2001 02:14:54 +0100

pc:
[...]
> {vo'a, -e,-i,-o,-u} refer to the sumti occuppying the corresponding {fV}
> places in the uppermost of nested bridi, i.e., the bridi in which the others
> are nested. This clarifies an apparent conflict between the Book and the
> cmavo list.
>
> {no'a [xiPA]} This repeats the bridi PA levels up from the place where it
> occurs. The default {no'a} = {no'axipa} the bridi in which the occurrence is
> immediately nested. The topmost bridi in the nesting chain (the one to whose
> sumti {vo'V} refer) is always reachable as {no'axiro}.

ADD:

One level down from {no'a xi ro} is {no'a xi da'a}, two levels down
is {no'a xi da'a re}, etc.

> For counting
> purposes, a new level begins as soon as a subordinate bridi is guaranteed: at
> NU or NOI [are there others? - LE had best not count or this whole thing gets
> to be too complicated].
> The ordering of the levels (from the bottom up rather than top down)
> and of the default case (lowest rather than highest) were based on practical
> considerations: what would most likely be used and which could be calculated
> most easily.
> The rule about when a new level starts is controversial, since it
> allows for paradoxes: reference to incomplete bridi, to sumti that have not
> yet appeared, and even self-referencing. However, given that this system
> defines reference by level, any other version is totally arbitrary, and every
> version allows these same problems at some point (indeed, in intrasentence
> anaphora of this sort, every reference to the present or higher bridi must be
> to an incomplete object, since the bridi of which the present reference is a
> part, cannot be complete until after this reference is done).
>
> {nei} repeats the bridi in which it occurs.
> This leads to more immediate paradox, since {nei} standing alone is
> presumably a complete bridi, namely itself -- desperately hard to
> interpret.
> However, things like {le nei} are needed to repeat sumti in that bridi for
> reflexives and the like when the bridi involved is not the topmost one, for
> which {vo'V} are used.

I insist that my syntax-based definition of the meaning of nei/no'a
solves the paradoxes. But this is not terribly important, since with or
without the paradoxes solves, nei/no'a are pretty useless except in
the {lo se nei/no'a} form.

> [I can't help wondering if, were we not now frozen in, this whole system
> could have been rendered somewhat less messy. For example, to get sumti from
> various levels, perhaps {vo'V[xiPA]} could have been used, avoiding the messy
> bridi anaphora altogether ({vo'Vxiro} = {vo'V}).

But surely it's not too late to have this much less messy system. AFAICS
it's compatible with Woldy.

> But if bridi anaphora is
> needed, perhaps it would be better to recognize that LE too starts a
> subordinate bridi and then do without {nei}, thus avoiding one round of
> paradoxes and yet covering all the practical cases (I think, but have not
> pushed the process too far). ]

This is said too elliptically for me to understand what you mean.

--And.